Compartir
Publicidad
Publicidad

Vulnerabilidad en los PDF

Vulnerabilidad en los PDF
Guardar
0 Comentarios
Publicidad

Quien no haya abierto alguna vez un PDF ya sea en el ordenador o con el navegador web, que tire la primera piedra. O mejor, que se sienta a salvo de las vulnerabilidades que se han descubierto en este formato tan usado hoy en día.

El problema afecta al plugin del programa Adobe Acrobat que permite abrir documentos pdf con el navegador o en nuestro ordenador. Bien aprovechado, alguien nos podría colar el código que quisiera.

Estas vulnerabilidades afectan al plugin de Adobe Acrobat en sus versiones 6.x y 7.x, y no se escapa ningún navegador bajo Windows. También se ha encontrado por cierto un error en los principales programas que son capaces de abrir los PDF, tanto en Windows como Mac o Linux.

La solución de momento pasa por actualizarse a Adobe Acrobat 8, que podría no estar tampoco a salvo o deshabilitar el javascript en el navegador que estemos usando en estos momento.

Vía | Elpaís.

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio
Inicio

Ver más artículos